Categories:
  - Internet
License: GPL-3.0-only
AuthorName: Arne-Brün Vogelsang
AuthorEmail: arne@monocles.de
WebSite: https://monocles.de/more/
SourceCode: https://codeberg.org/Arne/monocles_chat
IssueTracker: https://codeberg.org/Arne/monocles_chat/issues
Translation: https://crowdin.com/project/pix-art-messenger
Donate: https://monocles.de/more/#donation-section

AutoName: monocles chat

RepoType: git
Repo: https://codeberg.org/Arne/monocles_chat

Builds:
  - versionName: '1.0'
    versionCode: 100
    commit: v1.0
    gradle:
      - git
    prebuild:
      - sed -i -e '/signingConfigs./d' build.gradle
      - sed -i -e '/libwebrtc/d' -e "/AppIntro:/aimplementation 'org.webrtc:google-webrtc:1.0.30039'"
        build.gradle

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags v\d+\.\d+(\.\d+)?
CurrentVersion: '1.0'
CurrentVersionCode: 100
